> ## Documentation Index
> Fetch the complete documentation index at: https://docs.olostep.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Antwort abrufen

> Dieser Endpunkt ruft eine zuvor abgeschlossene Antwort anhand ihrer ID ab.



## OpenAPI

````yaml de/openapi/answers.json GET /v1/answers/{answer_id}
openapi: 3.0.3
info:
  title: Antworten-API
  version: 1.0.0
servers:
  - url: https://api.olostep.com
security: []
paths:
  /v1/answers/{answer_id}:
    get:
      summary: Antwort abrufen
      description: >-
        Dieser Endpunkt ruft eine zuvor abgeschlossene Antwort anhand ihrer ID
        ab.
      parameters:
        - name: answer_id
          in: path
          required: true
          description: Eindeutiger Bezeichner für die abzurufende Antwort.
          schema:
            type: string
      responses:
        '200':
          description: Erfolgreiche Antwort mit dem Antwortobjekt.
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                  object:
                    type: string
                  created:
                    type: integer
                  metadata:
                    type: object
                  task:
                    type: string
                  result:
                    type: object
                    properties:
                      json_content:
                        type: string
                      json_hosted_url:
                        type: string
                      sources:
                        type: array
                        items:
                          type: string
        '402':
          description: Ungültiger API-Schlüssel
        '404':
          description: Antwort nicht gefunden
        '500':
          description: Interner Serverfehler
      security:
        - Authorization: []
components:
  securitySchemes:
    Authorization:
      type: http
      scheme: bearer
      description: >-
        Bearer-Authentifizierungsheader in der Form Bearer <token>, wobei
        <token> dein Authentifizierungstoken ist.

````